.scrolling-word {
    /* border:2px solid red; */
    height: 50px;
    background-color: #F49B3F;
    color: white;
    justify-content: center; /* Align items horizontally in center */
    align-items: center; /* Align items vertically in center */
    font-size: large;
    width: 100%;
}

.mic-icon {

    /* border: 2px solid red; */
    width: 280px;
    display: flex;
    justify-content: center; /* Align items horizontally in center */
    align-items: center; /* Align items vertically in center */
    background-color: #F49B3F;
    color: white;
    font-weight: 600;
    padding-left: 10px;
    
}
.label{
    margin-right: 20px;
    margin-top: -5px;

}

@media only screen and (max-width: 900px) {

    .scrolling-word {
        /* border:2px solid red; */
        height: 50px;
        color: white;
        justify-content: center; /* Align items horizontally in center */
        align-items: center; /* Align items vertically in center */
        font-size: 20px;
    }
    
    .mic-icon {
    
        /* border: 2px solid red; */
        width: 280px;
        display: flex;
        justify-content: center; /* Align items horizontally in center */
        align-items: center; /* Align items vertically in center */
        background-color: #F49B3F;
        color: white;
        font-weight: 600;
        padding-left: 10px;
        
    }




}
